prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: EggDBus
Description: GObject bindings for D-Bus
Version: 0.6
Requires: gobject-2.0 gio-2.0
Libs: -Wl,-R${libdir} -L${libdir} -leggdbus-1
Cflags: -I${includedir}/eggdbus-1
